# ApiHBaseSnapshotPolicyArguments Data Model

HBase specific snapshot policy arguments.

Properties
name | data type | description
--- | --- | ---
tableRegExps | array of string | The regular expressions specifying the tables. Tables matching any of them will be eligible for snapshot creation.
storage | Storage | The location where the snapshots should be stored.

Example

    {
      "tableRegExps" : [ "...", "..." ],
      "storage" : "REMOTE_S3"
    }